io.etcd.jetcd.api.lock

## Interface UnlockRequestOrBuilder

All Superinterfaces:
  com.google.protobuf.MessageLiteOrBuilder, com.google.protobuf.MessageOrBuilder

All Known Implementing Classes:
  UnlockRequest, UnlockRequest.Builder

    public interface UnlockRequestOrBuilder
    extends com.google.protobuf.MessageOrBuilder

### Method Summary

All Methods Instance Methods Abstract Methods
`com.google.protobuf.ByteString` `getKey()` key is the lock ownership key granted by Lock.

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Method Detail

#### getKey

    com.google.protobuf.ByteString getKey()

     key is the lock ownership key granted by Lock.

`bytes key = 1;`

Returns:
  The key.